# Charity Website

This website was created as part of my web programming module at Plymouth City College.
I was tasked to design a simple static site for a fictional charity.
I was awarded a distinction for this module.